{% for piece in data.widget._pieces %}

    <div class="{{ data.widget.size }} project-block" id="project_{{ data.widget._id }}">
  <div class="{{ piece.size }}">
      <img class="fit cover" src="{{ apos.attachments.url(apos.images.first( piece.image )) }}" />
      <div class="project-hover" >
          <div class="hover-text" style="background-color: {{ piece['background-color'] }}; color: {{ piece['text-color'] }} ;">
              <div class="project-company">{{ piece.company }}</div>
              <div class="project-tagline">{{ apos.singleton( piece, 'tagline', { draggable : false } ) }}</div>
              <div class="project-type">{{ piece.type }}</div>
          </div>
          <a href="{{ piece._url }}" target="_blank" class="hover-button">
              <img class="arrow" src="/modules/my-truffl/images/right-arrow.svg" />
          </a>
      </div>
         
  </div>

  
{% endfor %}